Quikrbox - Api issues - Bug #8234

Deactive products not showing in store mobile app under Menu
10/27/2023 02:49 PM - priyanka Sharma

Status: Closed Start date: 10/27/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2023 02:49 PM - priyanka Sharma

- Subject changed from Deactive products not showing in mobile app to Deactive products not showing in store mobile app under Menu

#2 - 10/30/2023 11:29 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/22/2023 04:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
